// JScript File
// Created by Kumuthini. L
function Manual_OpenWindow(SelectInDate,SelecttheRouteName)
{
   var RouteId,InDate;
   // Get the Route Id
   RouteId = document.getElementById("ctl00_BodyContentPH_ddlRouteName").value;
   // Get the In Date
   InDate = document.getElementById("ctl00_BodyContentPH_txt_InDate").value;
   // Check if In Date is Null
   if(InDate == "")
   {
     //alert("Select InDate");
     alert(SelectInDate);
     document.getElementById("ctl00_BodyContentPH_txt_InDate").focus();
   }
   // Check if Route Id is Null
   else if (RouteId == "-Select-")
   {
     //alert("Select the Route Name");
     alert(SelecttheRouteName);
     document.getElementById("ctl00_BodyContentPH_ddlRouteName").focus();
   }
   // If In Date and Route Id is not Null, then redirect to Manual Entry Remote Page
   else
   {
     var windowURL;
     windowURL = "ManualEntryEmployeePopup.aspx?RouteId=" + RouteId + "&" + "InDate=" + InDate;
     window.open(windowURL,'',"left=300px, top=280px, width=600px, height=400px, scrollbars=no, status=no, resizable=no");
   }
    return false;
}
